sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.58333em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	left: 0em;
	position: absolute;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"LSNFQI+HelveticaNeue-Bold";
	src:url("429b3db0-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1em;
	font-family: "LSNFQI+HelveticaNeue-Bold";
	color: #000000;
}
.stl_08 {
	line-height: 1.192em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: 0px;
}
.stl_10 {
	font-size: 0.833333em;
	font-family: "LSNFQI+HelveticaNeue-Bold";
	color: #000000;
}
@font-face {
	font-family:"PCTDRM+HelveticaNeue";
	src:url("3497e879-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 0.833333em;
	font-family: "PCTDRM+HelveticaNeue";
	color: #000000;
}
.stl_12 {
	line-height: 1.165em;
}
.stl_13 {
	letter-spacing: -0.0079em;
}

.ie .stl_13 {
	letter-spacing: -0.1048px;
}
.stl_14 {
	letter-spacing: -0.0005em;
}

.ie .stl_14 {
	letter-spacing: -0.0073px;
}
.stl_15 {
	letter-spacing: -0.0006em;
}

.ie .stl_15 {
	letter-spacing: -0.0086px;
}
.stl_16 {
	letter-spacing: -0.0015em;
}

.ie .stl_16 {
	letter-spacing: -0.02px;
}
.stl_17 {
	letter-spacing: -0.0038em;
}

.ie .stl_17 {
	letter-spacing: -0.0507px;
}
.stl_18 {
	letter-spacing: -0.0016em;
}

.ie .stl_18 {
	letter-spacing: -0.0217px;
}
.stl_19 {
	letter-spacing: -0.0009em;
}

.ie .stl_19 {
	letter-spacing: -0.012px;
}
.stl_20 {
	letter-spacing: -0.0024em;
}

.ie .stl_20 {
	letter-spacing: -0.0314px;
}
.stl_21 {
	letter-spacing: -0.0011em;
}

.ie .stl_21 {
	letter-spacing: -0.015px;
}
.stl_22 {
	letter-spacing: -0.111em;
}

.ie .stl_22 {
	letter-spacing: -1.48px;
}
.stl_23 {
	letter-spacing: -0.0018em;
}

.ie .stl_23 {
	letter-spacing: -0.024px;
}
.stl_24 {
	letter-spacing: -0.0034em;
}

.ie .stl_24 {
	letter-spacing: -0.0458px;
}
.stl_25 {
	letter-spacing: -0.0046em;
}

.ie .stl_25 {
	letter-spacing: -0.0611px;
}
.stl_26 {
	letter-spacing: -0.0028em;
}

.ie .stl_26 {
	letter-spacing: -0.0372px;
}
.stl_27 {
	letter-spacing: -0.0059em;
}

.ie .stl_27 {
	letter-spacing: -0.0791px;
}
.stl_28 {
	letter-spacing: -0.0007em;
}

.ie .stl_28 {
	letter-spacing: -0.0096px;
}
.stl_29 {
	letter-spacing: -0.092em;
}

.ie .stl_29 {
	letter-spacing: -1.2267px;
}
@font-face {
	font-family:"VWANTU+HelveticaNeue";
	src:url("ae57c90d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_30 {
	font-size: 0.833333em;
	font-family: "VWANTU+HelveticaNeue", "Times New Roman";
	color: #000000;
}
.stl_31 {
	font-size: 1em;
	font-family: "PCTDRM+HelveticaNeue";
	color: #000000;
}
.stl_32 {
	letter-spacing: -0.0012em;
}

.ie .stl_32 {
	letter-spacing: -0.0155px;
}
.stl_33 {
	letter-spacing: -0.0008em;
}

.ie .stl_33 {
	letter-spacing: -0.01px;
}
.stl_34 {
	letter-spacing: -0.0021em;
}

.ie .stl_34 {
	letter-spacing: -0.0282px;
}
.stl_35 {
	letter-spacing: -0.0071em;
}

.ie .stl_35 {
	letter-spacing: -0.095px;
}
.stl_36 {
	letter-spacing: -0.003em;
}

.ie .stl_36 {
	letter-spacing: -0.04px;
}
.stl_37 {
	letter-spacing: 0.006em;
}

.ie .stl_37 {
	letter-spacing: 0.08px;
}
.stl_38 {
	letter-spacing: -0.004em;
}

.ie .stl_38 {
	letter-spacing: -0.0533px;
}
.stl_39 {
	letter-spacing: -0.0042em;
}

.ie .stl_39 {
	letter-spacing: -0.0564px;
}
.stl_40 {
	letter-spacing: -0.0022em;
}

.ie .stl_40 {
	letter-spacing: -0.03px;
}
.stl_41 {
	letter-spacing: -0.0025em;
}

.ie .stl_41 {
	letter-spacing: -0.0327px;
}
.stl_42 {
	letter-spacing: -0.0019em;
}

.ie .stl_42 {
	letter-spacing: -0.0253px;
}
.stl_43 {
	letter-spacing: -0.0035em;
}

.ie .stl_43 {
	letter-spacing: -0.0473px;
}
.stl_44 {
	letter-spacing: -0.001em;
}

.ie .stl_44 {
	letter-spacing: -0.0133px;
}
.stl_45 {
	letter-spacing: -0.0013em;
}

.ie .stl_45 {
	letter-spacing: -0.0171px;
}
.stl_46 {
	letter-spacing: -0.002em;
}

.ie .stl_46 {
	letter-spacing: -0.0267px;
}
.stl_47 {
	letter-spacing: -0.0055em;
}

.ie .stl_47 {
	letter-spacing: -0.0729px;
}
@font-face {
	font-family:"MBQTTC+TrebuchetMS";
	src:url("d5831f72-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_48 {
	font-size: 0.833333em;
	font-family: "MBQTTC+TrebuchetMS";
	color: #000000;
}
.stl_49 {
	line-height: 1.041992em;
}
.stl_50 {
	letter-spacing: -0.0002em;
}

.ie .stl_50 {
	letter-spacing: -0.0027px;
}
.stl_51 {
	letter-spacing: -0.0001em;
}

.ie .stl_51 {
	letter-spacing: -0.0012px;
}
.stl_52 {
	letter-spacing: -0.1212em;
}

.ie .stl_52 {
	letter-spacing: -1.6156px;
}
.stl_53 {
	letter-spacing: -0.0037em;
}

.ie .stl_53 {
	letter-spacing: -0.0493px;
}
.stl_54 {
	letter-spacing: -0.0123em;
}

.ie .stl_54 {
	letter-spacing: -0.1644px;
}
.stl_55 {
	letter-spacing: -0.0048em;
}

.ie .stl_55 {
	letter-spacing: -0.0638px;
}
.stl_56 {
	letter-spacing: -0.0026em;
}

.ie .stl_56 {
	letter-spacing: -0.0343px;
}
.stl_57 {
	letter-spacing: 0.0001em;
}

.ie .stl_57 {
	letter-spacing: 0.0015px;
}
.stl_58 {
	letter-spacing: 0.0002em;
}

.ie .stl_58 {
	letter-spacing: 0.0022px;
}
.stl_59 {
	letter-spacing: -0.1333em;
}

.ie .stl_59 {
	letter-spacing: -1.7769px;
}
.stl_60 {
	letter-spacing: -0.0031em;
}

.ie .stl_60 {
	letter-spacing: -0.0407px;
}
